<?php

class m130212_095410_add_admin_to_users extends MyDbMigration
{
	public function up()
	{
		
		return;
		
    $this->insert('users', array(
      'username' => 'admin',
      'password' => '$2a$13$l4i42CHjE1sanFDTt.XJseJr52lBzS46LX8t5iMdwVjRNMA5yx6n6',
      'email' => 'support@kria.biz',
      'superuser' => 1,
      'status' => 'active',
      'apikey' => new CDbExpression('NOW()'),
      'create_time' => new CDbExpression('NOW()'),
      'update_time' => new CDbExpression('NOW()'),
    ));
	}

	public function down()
	{
    $this->delete('users', 'username="admin"');
	}

}
